Bug 73165 - Patch to add norwegian translation
Summary: Patch to add norwegian translation
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-config-nfs   
(Show other bugs)
Version: null
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-31 13:14 UTC by Kjartan Maraas
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-09-20 16:10:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch to add translation (755 bytes, patch)
2002-09-20 16:10 UTC, Kjartan Maraas
no flags Details | Diff

Description Kjartan Maraas 2002-08-31 13:14:32 UTC
Description of Problem:

This patch adds a norwegian translation to the .desktop file.

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Brent Fox 2002-09-20 15:52:38 UTC
I don't see the patch.  Perhaps you forgot to attach it?

Comment 2 Kjartan Maraas 2002-09-20 16:10:47 UTC
Created attachment 76727 [details]
patch to add translation

Comment 3 Brent Fox 2002-10-14 16:19:16 UTC
Patch applied.  Thanks.


Note You need to log in before you can comment on or make changes to this bug.